children: []
variables: {}
type: RequestStep
assignVariables: []
requestData:
  request:
    method: POST
    url: '${base_url}/locations/'
  headers: []
  disabledInheritedHeaders: []
  params: []
  body:
    type: FormData
    jsonBody: ''
    xmlBody: ''
    textBody: ''
    formData:
      - isChecked: true
        name: hh_id
        value: '7'
        type: Text
      - isChecked: true
        name: name
        value: Minsk
        type: Text
    file: ''
    formURLEncoded: []
  strictSSL: Inherit
authData:
  type: inherit
name: Create new location
